<img src="files/SNAP_Chapters_1-e1553798982888.png" alt="">

<h1>PROMOVER SINERGIAS ENTRE LA ACCIÓN NO VIOLENTA Y LA CONSTRUCCIÓN DE LA PAZ</h1>

<p>Este curso busca reducir esta separación e ilustrar cómo los métodos más estratégicos y eficaces de ambos campos pueden fortalecerse mutuamente para fomentar la justicia, promover los derechos humanos y lograr una paz sostenible. Es para activistas que desean reunir diversas coaliciones, movilizar comunidades y desplazar el foco del poder, y para constructores de la paz que intentan abordar las asimetrías de poder y concientizar a la sociedad sobre asuntos clave para abrir el diálogo y lograr capacidad de influencia en las negociaciones.</p>

<h3>Paso 1: Oriéntate</h3>

<h4><a href="https://american.co1.qualtrics.com/jfe/form/SV_cMWBMugpdj8wBil">Completa la encuesta previa al curso</a></h4>
<p>Cuéntanos sobre ti, tus motivaciones para realizar el curso y tus expectativas de aprendizaje.</p>

<h4><a href="- Indice de discusion/0.1 - Actividad de discusion.html">FORO DE PRESENTACIONES PERSONALES</a></h4>
<p>Únete a la comunidad compartiendo un poco sobre tus antecedentes y conectándote con otros participantes.</p>

<h3>Paso 2: Empieza a aprender</h3>

<h4><a href="- Descripcion general del curso/snap - overview.html">DESCRIPCIÓN GENERAL DEL CURSO</a></h4>
<p>Examina los objetivos del curso, los capítulos y el video de introducción.</p>

<h4>CURSO A TU PROPIO RITMO</h4>
<p>Experimenta la capacitación como un curso en línea a tu propio ritmo organizado por capítulos temáticos.</p>

<h4>BIBLIOTECA DEL CURSO</h4>
<p>Consulta la biblioteca de recursos adicionales para tener acceso rápido.</p>

<h1>CURSO A TU PROPIO RITMO</h1>

<p>– Herramientas, materiales y actividades de capacitación organizados y en secuencia de capítulos temáticos –</p>

<h1>Orientación</h1>

<ul>
  <li><a href="../Pagina principal/- Orientacion/0.1 - Orientacion.html">0.1 – Orientación</a></li>
</ul>

<h1>Introducción a la acción no violenta y la consolidación de la paz</h1>

<h2>¿Qué es la sinergia?</h2>

<ul>
  <li><a href="../Capitulo 1/1.0 - Introduccion/1.0 - introduccion.html">1.0 – Introducción</a></li>
  <li><a href="../Capitulo 1/1.1 Introduccion a la accion no violenta/1.1 Introduccion a la accion no violenta.html">1.1 – Introducción a la acción no violenta</a></li>
  <li><a href="../Capitulo 1/1.2 - Introduccion a la construccion de paz/1.2 - Introduccion a la construccion de paz.html">1.2 –&nbsp;Introducción a la construcción de paz</a></li>
  <li><a href="../Capitulo 1/1.3 - Combinando la accion no violenta y la construccion de la paz/1.3 - Combinando la accion no violenta y la construcci.html">1.3 –&nbsp;Combinando la acción no violenta y la construcción de la paz</a></li>
  <li><a href="../Capitulo 1/1.4 - Actividad/1.4 - Actividad.html">1.4 –&nbsp;Actividad</a></li>
  <li><a href="../Capitulo 1/1.5 - Reflexion/1.5 - Reflexion.html">1.5 –&nbsp;Reflexión</a></li>
</ul>

<h1>Poder y transformación de conflictos</h1>

<h2>¿Qué función tiene el poder en la transformación de conflictos?</h2>

<ul>
  <li><a href="../Capitulo 2/2.0 - Introduccion/2.0 - Introduccion.html">2.0 – Introducción</a></li>
  <li><a href="../Capitulo 2/2.1 - Poder/2.1 - Poder.html">2.1 – Poder</a></li>
  <li><a href="../Capitulo 2/2.2 - Transformacion de conflictos/2.2 - Transformacion de conflictos.html">2.2 –&nbsp;Transformación de conflictos</a></li>
  <li><a href="../Capitulo 2/2.3 - Reflexion/2.3 - Reflexion.html">2.3 –&nbsp;Reflexión</a></li>
</ul>

<h1>Planificación estratégica y evaluación de conflictos</h1>

<h2>¿Cómo se evalúa el conflicto en curso?</h2>

<ul>
  <li><a href="../Capitulo 3/3.0 - Introduccion/3.0 - Introduccion.html">3.0 –&nbsp;Introducción</a></li>
  <li><a href="../Capitulo 3/3.1 - Evaluacion de conflictos/3.1 - Evaluacion de conflictos.html">3.1 – Evaluación de conflictos</a></li>
  <li><a href="../Capitulo 3/3.2 - Que, por que, quien/3.2 - Que, por que, quien.html">3.2 –&nbsp;Qué, por qué, quién</a></li>
  <li><a href="../Capitulo 3/3.3 - Como, cuando, donde/3.3 - Como, cuando, donde.html">3.3 – Cómo, cuándo, dónde</a></li>
  <li><a href="../Capitulo 3/3.4 - Planificacion estrategica/3.4 - Planificacion estrategica.html">3.4 –&nbsp;Planificación estratégica</a></li>
  <li><a href="../Capitulo 3/3.5 - Reflexion/3.5 - Reflexion.html">3.5 – Reflexión</a></li>
</ul>

<h1>Tácticas de acción no violenta y enfoques de construcción de paz</h1>

<h2>¿Cómo las tácticas y los enfoques promueven un movimiento?</h2>

<ul>
  <li><a href="../Capitulo 4/4.0 - Introduccion/4.0 - Introduccion.html">4.0 –&nbsp;Introducción</a></li>
  <li><a href="../Capitulo 4/4.1 - Tacticas de accion no violenta/4.1 - Tacticas de accion no violenta.html">4.1 – Tácticas de acción no violenta</a></li>
  <li><a href="../Capitulo 4/4.2 - Enfoques de construccion de paz/4.2 - Enfoques de construccion de paz.html">4.2 –&nbsp;Enfoques de construcción de paz</a></li>
  <li><a href="../Capitulo 4/4.3 - Reflexion/4.3 - Reflexion.html">4.3 – Reflexión</a></li>
</ul>

<h1>Planificación para la acción</h1>

<h2>¿Cómo se desarrollan los planes de acción?</h2>

<ul>
  <li><a href="../Capitulo 5/5.0 - Introduccion/5.0 - Introduccion.html">5.0 –&nbsp;Introducción</a></li>
  <li><a href="../Capitulo 5/5.1 - Armando el rompecabezas/5.1 - Armando el rompecabezas.html">5.1 –&nbsp;Armando el rompecabezas</a></li>
  <li><a href="../Capitulo 5/5.2 - Planificacion de la accion/5.2 - Planificacion de la accion.html">5.2 –&nbsp;Planificación de la acción</a></li>
  <li><a href="../Capitulo 5/5.3 - Reflexion/5.3 - Reflexion.html">5.3 –&nbsp;Reflexión</a></li>
  <li><a href="../Capitulo 5/5.4 - Examen final/5.4 - Examen final.html">5.4 – Examen final</a></li>
  <li><a href="../Capitulo 5/5.5 - Encuesta post-curso/5.5 - Encuesta post-curso.html">5.5 – Encuesta post-curso</a></li>
</ul>

<h1>Biblioteca multimedia</h1>

<a href="files/SNAP-Spanish-Guide.pdf">Guía SNAP</a>

<a href="- Indice de discusion/Indice de discusion.html">Índice de discusión</a>